RubyGems Navigation menu

bosh-release 1.3262.24.0

Bosh package compiler

Versions:

  1. 1.3262.24.0 - November 02, 2016 (7.5 KB)
  2. 1.3262.4.0 - July 21, 2016 (7.5 KB)
  3. 1.3262.0 - June 24, 2016 (7.5 KB)
  4. 1.3232.24.0 - November 02, 2016 (7.5 KB)
  5. 1.3232.14.0 - July 21, 2016 (7.5 KB)
Show all versions (349 total)

Runtime Dependencies (6):

  • agent_client ~> 1.3262.24.0
  • blobstore_client ~> 1.3262.24.0
  • bosh_common ~> 1.3262.24.0
  • bosh-template ~> 1.3262.24.0
  • trollop ~> 1.16
  • yajl-ruby ~> 1.2.0
  • Development Dependencies (3):

    Owners:

    Authors:

    • VMware

    SHA 256 checksum:

    dcd7a03ee4fcd0dedde0a0a0fe15b972c67227a02ac5308aaa6faf35e70975d6

    Total downloads 493,103

    For this version 1,304

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache 2.0

    Required Ruby Version: >= 1.9.3

    Links: